echo "find all references to an entity"
find_ref dummy.gpr main.adb proc1 4 6

echo ""
echo "Idem, but print list of subprograms that call entity"
find_ref dummy.gpr main.adb proc1 4 6 true

echo ""
echo "Idem, for another entity"
find_ref dummy.gpr main.adb proc1 5 6 true

